/* *********************** GENERAL SETTINGS     *********************** */

body {

    font-family: Tahoma, Arial, Helvetica, sans-serif;
    color: #969696;
    background: #2c4187 url(../images/body_bg.jpg) repeat-x top left;
    margin: 0px;
    padding: 0px 0px 20px 0px;
    line-height: 135%;
}

html {

    overflow: scroll;
    padding: 0px;
    margin: 0px;
}

body.f-smaller {

    font-size: 11px;
}

body, body.default {

    font-size: 12px;
}

body.f-larger {

    font-size: 14px;
}

body.published {

    background: #AADDFF;
}

body.mceContentBody {

    background: white;
}

/* CSS global reset for all browsers  */

* {
    padding: 0px;
    margin: 0px;
}

/*  Global Formatting */

h1 {
    font: normal 24px Arial, Helvetica, sans-serif;
    color: #6c6c6c;
    letter-spacing: -1px;
    line-height: 30px;
}

h2 {
    font: normal 20px Arial, Helvetica, sans-serif;
    color: #b00000;
    letter-spacing: -1px;
    text-transform: none;
    line-height: 26px;
}

h3 {
    font: normal 18px Arial, Helvetica, sans-serif;
    color: #6c6c6c;
    letter-spacing: 0px;
    line-height: 24px;
    text-transform: none;
}

h4 {
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #747474;
    line-height: 19px;
    text-transform: none;
}

h5 {
    font: bold 12px Arial, Helvetica, sans-serif;
    color: #ff7e00;
    line-height: 18px;
    text-transform: none;
}

h6 {
    font: bold 11px Arial, Helvetica, sans-serif;
    color: #6c6c6c;
    line-height: 17px;
    text-transform: none;
}

a {
    color: #e23500;
    text-decoration: none;
}

a:hover {
    color: #e23500;
    text-decoration: underline;
}

a.image, a.image:hover, a img {
    border: 0;
}

ul {

    list-style: none;
}

ul li {

    padding: 2px 0px 2px 24px;
    background: transparent url(../images/checkbox.gif) no-repeat 0px 1px;
}

#main_content ul li, #main_content2 ul li {

    /*width: 100%;*/

}

ol {

    padding: 5px 25px;
}

fieldset {

    width: 95%;
    padding: 5px;
    border: 1px solid #eeeeee;
}

.both {

    clear: both;
}

input, select, label {

    vertical-align: middle;
}

p {

    padding: 5px 0px;
}

/* *********************** END GENERAL SETTINGS *********************** */

#wrap {

    width: 988px;
    background: transparent url(../images/wrap_bg.gif) repeat-y top center;
    margin: 0px auto;
    padding: 0px;
}

#w_top {

    background: transparent url(../images/w_top_bg.jpg) no-repeat top center;
    width: 988px;
}

#w_bot {

    background: transparent url(../images/w_bot_bg.jpg) no-repeat bottom center;
}

#content {

    margin: 10px 19px 0px 19px;
    width: 950px;
    background: transparent;
    padding: 0px;
}

#top {

    padding: 0px;
    margin: 0px 19px;
    width: 950px;
    height: 311px;
    background: transparent;
    position: relative;
}

#top_slogan {

    position: absolute;
    top: 81px;
    left: 0px;
    width: 950px;
    height: 230px;
    background: transparent url(../images/top_sloagn_bg.jpg) no-repeat top center;
}

#top h1#logo {

    font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
    line-height: 14px;
    color: #cccccc;
    letter-spacing: -2px;
    text-transform: none;
    text-align: center;
    padding: 0px;
    position: absolute;
    top: 28px;
    left: 9px;
}

#top h1 {

    font: normal 20px Arial, Helvetica, sans-serif;
    line-height: 18px;
    color: #E23500;
    letter-spacing: -1px;
    text-transform: none;
    text-align: center;
    white-space: nowrap;
    position: absolute;
    top: 42px;
    left: 56px;
}

#top #search_form {

    position: absolute;
    top: 50px;
    right: 45px;
    width: 330px;
    height: 38px;
    text-align: right;
}

#top #menu {

    position: absolute;
    top: 45px;
    left: 500px;
    width: 440px;
    height: 35px;
}

#menu #uls {

    text-align: right;
    padding: 0px 0px 0px 0px;
}

#menu table.moduletable {

    margin: 0px;
    padding: 0px;
}

#menu #uls table.moduletable td {

    background: transparent;
}

#menu #uls ul {

    list-style: none;
    text-align: center;
    padding: 0px;
    display: inline;
    margin: 0px auto;
}

#mainlevel-nav li {

    padding: 0px;
    background: transparent url(../images/top_menu_li_bg.gif) no-repeat top left;
    display: block;
    white-space: nowrap;
    float: left;
    margin: 0px;
    padding: 0px 0px;
}

#mainlevel-nav li a {

    text-decoration: none;
    text-align: center;
    display: block;
    color: #ffffff;
    font: bold 11px Arial, Helvetica, sans-serif;
    text-transform: none;
    padding: 12px 12px 10px 12px;
    margin: 0px;
    background: transparent url(../images/top_menu_li_bgr.gif) no-repeat top right;
}

#mainlevel-nav li a:hover {

    text-decoration: none;
}

#togs {

    position: absolute;
    top: 116px;
    left: 20px;
}

.toggler {

    color: #ffffff;
    font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
    letter-spacing: 0px;
    cursor: pointer;
    background: transparent url(../images/toggler_bg.png) no-repeat top left;
    text-align: left;
    display: block;
}

#togs h2.toggler {

    padding: 5px 0px 5px 20px !important;
    margin: 0px 20px 0px 0px !important;
    float: left;
}

#slogan_sec #accordion {

    position: absolute;
    top: 147px;
    left: 17px;
}

#accordion h3 {

    font: normal 18px Arial, Helvetica, sans-serif;
    letter-spacing: -1px;
    color: #a7a7a7;
    padding-bottom: 5px;
    padding-top: 5px;
}

#mod_user5, #mod_user6, #mod_user7, #newsflash {

    width: 490px;
    padding: 0px 0px 0px 0px;
    color: #ffffff;
    height: 80px;
    font-size: 11px;
}

#mod_user5 a, #mod_user6 a, #mod_user7 a, #newsflash a {

    color: #ffffff;
    font-weight: normal;
    text-decoration: underline;
}

#mod_user5 a:hover, #mod_user6 a:hover, #mod_user7 a:hover, #newsflash a:hover {

    color: #ffffff;
    text-decoration: none;
}

#slogan_sec {

    width: 950px;
    height: 230px;
    position: relative;
}

#slogan_sec h2#slogan {

    color: #ffffff;
    font: italic 24px "Times New Roman", Times, serif;
    letter-spacing: -1px;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 42px;
    left: 28px;
}

#slogan_sec div#welcome {

    width: 265px;
    position: absolute;
    top: 130px;
    left: 20px;
    line-height: 14px;
    color: #b8b8b8;
}

#slogan_sec h2 span {

    font-size: 18px;
    letter-spacing: 0px;
    line-height: 21px;
}

#slogan_sec #f_tools {

    position: absolute;
    top: 15px;
    right: 0px;
}

#f_tools a, #f_tools a img {

    text-decoration: none;
    font-size: 10px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    line-height: 5px;
}

#buttons {

    position: relative;
    height: 22px;
    width: 200px;
}

#buttons #plus {

    position: absolute;
    top: 0px;
    left: 104px;
}

#buttons #minus {

    position: absolute;
    top: 0px;
    left: 130px;
}

#buttons #reset {

    position: absolute;
    top: 0px;
    left: 156px;
}

#buttons strong {

    position: absolute;
    left: 0px;
    top: 2px;
    font: bold 12px "Trebuchet MS", "Times New Roman", Times, serif;
    color: #ffffff;
}

/* Accordion */

#wrapper2 .tabbed h3 {

    font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    line-height: 19px;
    text-indent: 10px;
    cursor: pointer;
    text-transform: none;
    color: #b6b6b6;
}

#wrapper2 h3 {

    padding: 0px;
    margin: 0px;
    font-size: 12px;
    letter-spacing: 0px;
}

#wrapper2 h3 a {

    color: #747474;
    text-decoration: none;
}

#wrapper2 h3 a:hover {

    color: #333333;
    text-decoration: none;
}

#wrapper2 {

    width: 190px;
    padding: 0px 0px;
    margin: 0px;
}

#wrapper2 .tabbed {

    color: #b6b6b6;
    margin: 0px;
    height: 21px;
    padding: 0px 0px;
    background: #111111 url(../images/toggler_bg.gif) repeat-x top center;
    font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
    cursor: pointer;
}

#main {

    padding: 0px;
    margin: 0px;
    width: 950px;
    background: transparent;
    clear: both;
}

#left_col {

    width: 200px;
    float: left;
    padding-right: 10px;
}

#right_col {

    width: 200px;
    float: left;
    padding-left: 10px;
}

#main_content {

    float: left;
    width: 530px;
    margin: 0px;
    padding: 0px;
}

#main_content2 {

    float: left;
    width: 740px;
    margin: 0px;
    padding: 0px;
}

#main_content #main_body {

    margin: 0px 0px 7px 0px;
    padding: 10px 0px 10px 0px;
    width: 530px;
    background: transparent;
}

#main_content2 #main_body {

    margin: 0px 0px 7px 0px;
    padding: 10px 0px 10px 0px;
    width: 740px;
    background: transparent;
}

#bottom {

    clear: both;
}

#bottom #ln {

    width: 200px;
    height: 150px;
    background: transparent url(../images/ln_bg.jpg) no-repeat top left;
    float: left;
    padding: 20px 59px 10px 20px;
}

#bottom #ln h3 {

    font: bold 12px Arial, Helvetica, sans-serif;
    color: #ffffff;
    padding-bottom: 5px;
}

#bottom #ads {

    float: left;
    width: 270px;
    height: 180px;
}

/******/

.white_space {

    height: 20px;
    display: block;
}

.sep {

    display: block;
    height: 10px;
    clear: both;
}

#footer {

    padding: 0px;
    width: 950px;
    height: 63px;
    padding-top: 10px;
    margin: 0px auto;
    position: relative;
    background: transparent;
}

#footer p {

    padding: 0px;
    margin: 0px;
    line-height: 14px;
    background: transparent;
    height: 50px;
}

#footer p#left {

    width: 356px;
    padding: 0px 0px 0px 150px;
    background: transparent url(../images/devteam_small.gif) no-repeat top left;
    position: absolute;
    top: 0px;
    left: 7px;
    color: #191970;
    text-align: left;
    font: bold 13px Comic Sans MS;
    font-style: italic;
}

#footer p#right {

    width: 435px;
    position: absolute;
    top: 20px;
    right: 0px;
    color: #ffffff;
    text-align: right;
    font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
}

#footer p a {

    text-decoration: none;
    color: #ffd800;
}

#footer p a:hover {

    text-decoration: underline;
    color: #ffd800;
}

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */

/* Pathway Breadcrumbs */

.pathway {
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
}

a.pathway {
    color: #e23500;
    text-decoration: none;
}

a.pathway:hover {
    color: #e23500;
    text-decoration: underline;
}

span.pathway img {

}

ul.menu li a, ul#mainlevel li a {

    color: #969696;
    font: normal 12px Tahoma, Arial, Helvetica, sans-serif;
    line-height: 12px;
    padding: 6px 0px 8px 0px;
    border-bottom: 1px solid #e6e6e6;
    text-transform: none;
    text-decoration: none;
    display: block;
    text-align: left;
    margin: 0px 15px 0px 15px;
}

ul.menu li a:hover, ul#mainlevel li a:hover {

    font: normal 12px Tahoma, Arial, Helvetica, sans-serif;;
    line-height: 12px;
    text-transform: none;
    text-decoration: none;
    display: block;
    text-align: left;
    margin: 0px 15px 0px 15px;
    padding: 6px 0px 8px 0px;
}

ul.menu, ul#mainlevel {

    padding: 0px 0px 20px 0px;
    list-style: none;
}

ul.menu ul {

    list-style: none;
    margin: 0px;
    padding: 0px;
}

ul.menu li, ul#mainlevel li {

    padding: 0px;
    margin: 0px;
    display: block;
    background: none;
}

ul.menu ul {

    clear: both;
}

ul.menu ul li {

    padding: 0px;
    margin: 0px 0px 0px 15px;
    display: block;
    width: auto;
}

div.moduletable_menu ul.menu li#current a, ul#mainlevel li #active_menu {

    color: #969696;
    font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
    line-height: 12px;
    border-bottom: 1px solid #e6e6e6;
    text-transform: none;
    text-decoration: none;
    display: block;
    text-align: left;
    margin: 0px 15px 0px 15px;
    padding: 6px 0px 8px 0px;
}

div.moduletable_menu ul.menu li#current a:hover {

    font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
    line-height: 12px;
    border-bottom: 1px solid #e6e6e6;
    text-transform: none;
    text-decoration: none;
    display: block;
    text-align: left;
    margin: 0px 15px 0px 15px;
    padding: 6px 0px 8px 0px;
}

div.moduletable_menu ul.menu #current ul li a, div.moduletable_menu ul.menu li ul li a {

    margin: 0px 15px 0px 15px;
    padding: 6px 0px 8px 0px;
}

ul.menu li#current ul li a:hover, ul.menu li ul li a:hover {

    text-decoration: none;
    background: none;
}

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */

table.moduletable {

    width: 100%;
    padding: 0px;
    margin: 0px 0px 5px 0px;
}

#left_col div.moduletable h3, #right_col div.moduletable h3, #left_col div.moduletable_menu h3, #right_col div.moduletable_menu h3 {

    font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
    line-height: 15px;
    padding: 13px 0px 10px 39px;
    display: block;
    height: 15px;
    margin: 0px 0px 10px 0px;
    text-transform: none;
    color: #969696;
    text-align: left;
    background: #ffffff url(../images/left_col_h_bg.gif) no-repeat top center;
    letter-spacing: 0px;
    width: 161px;
}

#left_col div.moduletable, #right_col div.moduletable, #left_col div.moduletable_menu, #right_col div.moduletable_menu {

    text-align: center;
    padding: 0px 0px 10px 0px;
    background: transparent;
}

table.moduletable td {
    height: 18px;
    text-align: center;
}

table.moduletable p {

    text-align: left;
}

/* Custom Modules */

.latestnews, .mostread {

    list-style: none;
    padding: 1px 2px;
    margin: 0px;
    text-align: left;
    background: none;
}

li.latestnews, li.mostread {

    list-style: none;
    padding: 0px 0px;
    margin: 0px;
    background: none;
    font: normal 11px Arial, Helvetica, sans-serif;
}

li.latestnews a, li.mostread a {

    text-transform: none;
    text-decoration: none;
    text-align: left;
    padding-left: 20px;
    width: 170px;
    display: block;
    color: #f27d00;
    background: transparent url(../images/arrow.gif) no-repeat left;
}

#left_side li.latestnews a, #left_side li.mostread a {

    background: transparent url(../images/arrow.gif) no-repeat left;
}

li.latestnews a:hover, li.mostread a:hover {

    text-decoration: underline;
    color: #f27d00;
}

.search {

    padding: 0px;
    margin: 0px;
    text-align: center;
}

.search .button {

    background: none;
    border: none;
    color: #f27d00;
    font: bold 12px Arial, Helvetica, sans-serif;
    line-height: 23px;
    height: 25px;
    letter-spacing: 0px;
    vertical-align: middle;
    text-transform: none;
    padding: 0px;
    margin: 0px;
    width: 65px;
}

.search .button:hover {

    color: #eeeeee;
}

.search .inputbox {

    margin: 0px 0px;
    padding: 3px 1px;
    width: 160px;
    height: 17px;
    border: 1px solid #999999;
    color: #4f4f4f;
    background: #ffffff;
    vertical-align: middle;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

td.contentheading, h2 {

    padding: 5px 0px;
    margin: 0px;
    line-height: 22px;
    font: italic 18px Georgia, "Times New Roman", Times, serif;
    letter-spacing: -1px;
    color: #e23500;
    text-transform: none;
    margin-bottom: 20px;
}

.contentheading table td {

    letter-spacing: 0px;
    font-weight: bold;
}

/* content title and links */

.contentpagetitle {
    background-color: transparent;
}

a.contentpagetitle, a.contentpagetitle:link, a.contentpagetitle:visited {
    text-decoration: none;
    font-weight: normal;
    color: #e23500;
}

a.contentpagetitle:hover {
    color: #990000;
    text-decoration: none;
}

/* top box like a category description */

.contentdescription {

    background: transparent;
    padding: 5px 0px;
}

/* Main Body Text */

.contentpane {
}

.contentpaneopen {
    line-height: 16px;
    margin: 0px 0px 10px 0px;
}

#main_body .contentpaneopen {

    width: 100%;
}

/* Main Body Text */

/* article rating */

.content_rating {
    font-weight: normal;
    font-size: 10px;
    padding-left: 2px;
    vertical-align: middle;
    line-height: 10px;
}

.content_vote {
    font-weight: normal;
    font-size: 10px;
}

.content_rating img {

    vertical-align: middle;
}

.content_vote input {

    background: none;
    margin-left: 1px;
    margin-right: 1px;
}

/* icons */

.buttonheading {
    font-size: 12px;
}

.pop-ups {
    float: right;
}

a.pop-up {
    border-bottom: 0;
}

/* Dates */

.createdate {
    color: #9c9c9c;
    font-size: 11px;
    font-weight: bold;
    text-transform: none;
    padding-bottom: 15px;
    line-height: 12px;
}

.modifydate {
    color: #cccccc;
    font-size: 11px;
    font-style: normal;
    text-transform: none;
    line-height: 12px;
}

.newsfeeddate {
    font-size: 11px;
    color: #999;
    font-weight: normal;
}

/* Dates */

/* Writen by Authors name */

.small {

    color: #c4c4c4;
    font: bold 10px Arial, Helvetica, sans-serif;
    line-height: 12px;
    margin: 0px;
    padding: 0px;
    text-transform: none;
}

/* Page navigation links "<<< 1 of 10 next >>>" */

.pagenav {

    font-size: 11px;
    color: #747474;
}

.pagebar {
    font-size: 11px;
    font-weight: normal;
}

.pagenav_prev {
    font-size: 11px;
    color: #6a6a6a;
    text-decoration: none;
}

.pagenav_next {
    font-size: 11px;
    color: #6a6a6a;
    text-decoration: none;
}

a.pagenav {
    color: #e23500;
    text-decoration: none;
    font-weight: normal;
}

a.pagenav:hover {
    color: #e23500;
    text-decoration: underline;
    font-weight: normal;
}

.pagenavcounter {
    height: 15px;
}

.back_button {
    font-size: 11px;
    letter-spacing: 1px;
    height: 15px;
    clear: both;
    margin: 5px 0px;
    text-transform: uppercase;
    font-weight: bold;
}

/* Read more link */

.readon {

    font-weight: bold !important;
    font-size: 11px;
    text-decoration: none;
    color: #cc0000;
    line-height: 22px;
    background: transparent url(../images/readmore_bg.gif) no-repeat top left;
    display: block;
    width: 111px;
    height: 33px;
    text-indent: -32000px;
    margin-top: 5px;
}

.readon:hover {

    text-decoration: underline;
    color: #cc0000;
}

/* Article index   */

table.contenttoc {

    padding: 0px;
    margin: 2px;
    font-size: 11px;
}

table.contenttoc th {

    background: transparent;
    color: #666666;
}

table.contenttoc td {
    padding: 2px;
}

/* Links article index */

a.toclink:hover, a.toclink:visited, a.toclink:link {
    height: 18px;
}

/* End Article index  */

/*  component heading */

.componentheading {

    text-align: left;
    background: transparent;
    height: 16px;
    padding: 7px 0px;
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #666666;
    text-transform: uppercase;
    letter-spacing: -1px;
    vertical-align: middle;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/

.sectiontableheader {

    background: #eeeeee;
    color: #626262;
    border-collapse: collapse;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px;
}

/* Table odd and Even Rows */

.sectiontableentry1 {

    background: transparent;
    color: #6a6a6a;
    font-size: 11px;
    padding: 2px 0px !important;
    text-align: left;
}

.sectiontableentry2 {

    background: transparent;
    color: #6a6a6a;
    font-size: 11px;
    padding: 2px 0px !important;
    text-align: left;
}

.sectiontableentry1 td, .sectiontableentry2 td {

    padding: 2px !important;
}

.sectiontableentry1 input, .sectiontableentry2 input {

    margin: 0px;
    padding: 0px;
    height: 13px;
    width: 13px;
    background: none;
    vertical-align: middle;
}

.sectiontableentry1 label, .sectiontableentry2 label {

    margin: 0px;
    padding: 0px 0px 0px 5px;
    width: 152px;
    display: block;
}

.sectiontablefooter {

    height: 18px;
}

table.poll {

    border: none;
    margin: 0px;
    padding: 0px 5px;
}

table.poll thead td {

    text-align: left;
    margin: 0px;
    padding: 0px;
}

#left_side table.poll div, #left_side2 table.poll div {

    text-align: center;
    font-size: 1px;
    letter-spacing: -2px;
}

#left_side table.poll div input, #left_side2 table.poll div input {

    letter-spacing: 0px;
}

table.pollstableborder {

    margin: 0px;
    padding: 0px;
    border: none;
}

table.pollstableborder td {

    text-align: left;
    margin: 0px;
    padding: 0px;
}

/* End Sectiontable */

/* Category */

.category {
    color: #ccc;
}

a.category:link, a.category:visited {
    height: 15px;
    color: #e23500;
    text-decoration: none;
}

a.category:hover {
    height: 15px;
    color: #e23500;
    text-decoration: underline;
}

/* End category */

/* blogsection */

.blog {
    background-color: transparent;
}

.blogsection {
    height: 18px;
}

.blog_more {
    clear: both;
    display: block;
    width: 430px;
    padding: 10px 0px;
}

.blog_heading {
    height: 18px;
}

/* space from bottom of article */

.article_seperator {
    background-color: transparent;
}

/* End blogsection */

/* results if not search google */

.searchintro {
    height: 18px;
}

/*Search Form keyword highlight*/

.highlight {

    background: #f0f0f0;
    padding: 0px 4px 0px 4px;
    color: #333333;
    font-weight: bold;
}

/* End Search Form */

/* wrapper title */

.wrapper {
    background-color: #FFFFFF;
}

/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */

form {

    font-size: 12px;
    margin: 0px;
}

input {

    background-color: #FFFFFF;
    font-size: 12px;
}

#mod_login_username, #mod_login_password {

    background: transparent url(../images/login_input_bg.gif) no-repeat top left;
    font-size: 12px;
    height: 19px;
    padding: 4px 4px 0px 4px;
    margin: 3px 0px;
    width: 172px;
    border: none;
    color: #666;
}

#mod_login_remember {

    background: transparent;
    border: none;
    height: 15px;
    vertical-align: middle;
    padding: 0px;
    margin: 3px;
}

div.moduletable fieldset {

    width: 190px;
    border: none;
    margin: 0px;
    padding: 0px;
    text-align: center;
    clear: both;
}

div.moduletable form.form-login input.button {

    text-align: center;
    cursor: pointer;
}

div.moduletable form.form-login p {

    margin: 0px;
    padding: 0px;
    text-align: center;
}

div.moduletable form.form-login p.central {

    margin: 0px;
    padding: 5px 0px;
    text-align: center !important;
}

div.moduletable form input.button {

    background: transparent url(../images/login_button_bg.gif) no-repeat top left;
    width: 88px;
    height: 21px;
    border: none;
    color: #ffffff;
    margin: 4px 0px;
    padding: 0px;
    line-height: 19px;
    font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
}

.inputbox {
    background: #f7f7f7;
    border: 1px solid #e6e6e6;
    margin: 2px 0px;
    padding: 3px;
    color: #747474;
}

.text_area, textarea {
    background: transparent;
    border: 1px solid #666666;
    width: 100%;
    color: #747474;
}

/* Pull down menu */

.selectbox {
    width: 100%;
}

/* Submit Button */

.button {

    border: none;
    color: #ffffff;
    font: bold 11px Arial, Helvetica, sans-serif;
    background: #b8b8b8;
    margin: 2px 0px;
    text-transform: none;
    vertical-align: middle;
    outline: none;
    height: 21px;
    padding: 0px 8px;
}

.button:hover {

    color: #eeeeee;
}

#left_col select, #left_col #mod_templatechooser_jos_change_template, #left_col option, select, select option {

    background: #f7f7f7;
    font-size: 11px;
    padding: 1px;
    margin: 3px 0px;
    width: 156px;
    color: #666;
    height: auto;
    font-weight: normal;
}

#left_col select {

    border: 1px solid #e6e6e6;
}

#main_content select, #main_content select option {

    width: auto;
}

/* Contact Email Form */

.contact_email {
    margin: 0px;
    padding: 0px;
}

#searchphraseany, #searchphraseall, #searchphraseexact {

    background: none;
}

/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */

/*When user login to edit or sumbit articles*/

/* for modifying {moscode} output.  Don't set the colour! */

.moscode {

    background-color: #f0f0f0;
}

.code {

    font-family: courier, serif;
    font-size: 1.2em;
    padding: 2px;
    background-color: #f0f0f0;
    color: blue;
    border: 1px solid #d5d5d5;
    margin: 0px;
    width: 90%;
}

/* Text passed with mosmsg url parameter */

.message {

    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1em;
    color: #666;
    text-align: center;
}

/* Styles for dhtml tabbed-pages */

.ontab {

    background-color: #666666;
    border-left: outset 1px #666;
    border-right: outset 1px #333;
    border-top: outset 1px #666;
    border-bottom: solid 1px #333;
    text-align: center;
    cursor: default;
    font-weight: bold;
    color: #FFFFFF;
    padding: .2em;
}

.offtab {

    background-color: #cccccc;
    border-left: outset 1px #666;
    border-right: outset 1px #333;
    border-top: outset 1px #666;
    border-bottom: solid 1px #333;
    text-align: center;
    cursor: default;
    font-weight: normal;
    padding: .2em;
}

.edit-tabs {

    padding: 1em;
    background: none;
}

.tabpadding {
    padding: 1px;
}

.tabheading {

    background-color: #FF6600;
    text-align: left;
}

.pagetext {

    visibility: hidden;
    display: none;
}

/*Body of the form*/

.adminform {
    background-color: #FFFFFF;
}

/* *********************** End TABBED EDITING *********************** */


ul.menu li.current a, ul.menu li a:hover {
    color: #e23500;
}

#mainlevel-nav li a:hover {
    color: #ffd800;
}
